# /etc/ax25/node.conf - LinuxNode configuration file
#
# see node.conf(5)

# Idle timeout (seconds).
#
IdleTimeout	900

# Timeout when gatewaying (seconds).
#
ConnTimeout	3600

# Visible hostname. Will be shown at telnet login.
#
HostName	oh2bns.ampr.org

# ReConnect flag.
# 
ReConnect	on

# "Local" network.
#
LocalNet	44.139.8.48/32

# Command aliases. See node.conf(5) for the meaning of the uppercase
# letters in the name of the alias.
#
Alias		CAllbook "telnet %{2:zone.oh7rba} 1235 %1 s"
Alias		CONVers  "telnet %{2:oh2ti} 3600 \"/n %u %{1:139}\""
Alias		CLuster  "connect hkiclh"

# Hidden ports.
#
HiddenPorts	2

# External commands. See node.conf(5) for the meaning of the uppercase
# letters in the name of the extcmd.
#
# Flags:	1	Run command through pipe
#		2	Reconnected flag
#
ExtCmd		PMS	3	root	/usr/sbin/pms pms -u %U -o OH2BNS
#ExtCmd		TPM	3	nobody	/usr/bin/finger	finger tpm
#ExtCmd		Echo	1	nobody	/bin/echo echo %U %u %S %s %P %p %R %r %T %t %% %0 %{1:foobar} %{2} %3 %4 %5

# Node ID.
#
NodeId		#LNODE:OH2BNS-10

# Netrom port name. This port is used for outgoing netrom connects.
#
NrPort		netrom

# Logging level
#
LogLevel	3

# The escape character (CTRL-T)
#
EscapeChar      ^T

